@font-face {
  font-family: 'Stanford';
  src: url("../assets/fonts/stanford.woff") format("woff"), url("../assets/fonts/stanford.ttf") format("ttf");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

.announcement-items,
.announcement-item {
  list-style: none;
  padding: 0;
}

.announcement-banner {
  background-color: #fcf2e6;
}

.announcement-banner__container {
  max-width: 1270px;
  margin: 0 auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

@media (max-width: 79.99em) {
  .announcement-banner__container {
    padding-left: 17px;
    padding-right: 17px;
  }
}

.announcement-banner__container:after {
  content: '';
  display: inline-block;
  border-right: 1px solid #ffc479;
  height: 100%;
  position: absolute;
  top: 0;
  right: 56px;
}

.announcement-banner__content {
  min-height: 90px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.announcement-banner__text {
  width: 94%;
}

.announcement-banner__close-button {
  position: absolute;
  top: 50%;
  right: 6px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.announcement-banner__close-button button {
  background-color: transparent;
}

.announcement-banner__close-button span.dismiss {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}

.announcement-banner__close-button span.close-x {
  display: block;
  cursor: pointer;
}

.announcement-banner__close-button span.close-x:after {
  content: " ";
  background-image: url("/themes/custom/dor/src/icon/raw/icon_small_close_clay.svg");
  background-repeat: no-repeat;
  display: inline-block;
  width: 22px;
  height: 22px;
  background-size: 100%;
}

.announcement-banner .announcement-item {
  width: 100%;
}

@media (min-width: 64em) {
  .announcement-banner .announcement-item {
    padding-left: 20px;
  }
}

.announcement-banner .announcement-item > a {
  font-weight: 600;
  display: inline-block;
  width: 60%;
  font-size: 1rem;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  color: #2e2d29;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (min-width: 64em) {
  .announcement-banner .announcement-item > a {
    font-size: 1.125rem;
    line-height: 1.67;
    width: 90%;
  }
}

.announcement-banner .announcement-item > a:active, .announcement-banner .announcement-item > a:hover, .announcement-banner .announcement-item > a:focus {
  color: #007c92;
}

.announcement-banner .announcement-item > a + .button-wrap,
.announcement-banner .announcement-item > a + button {
  color: #5f574f;
  background-color: transparent;
  top: 50%;
  right: 70px;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  text-transform: uppercase;
}

.announcement-banner .announcement-item > a + .button-wrap .pager {
  color: #5f574f;
  text-transform: uppercase;
}

.announcement-banner .announcement-item .pager {
  cursor: pointer;
  margin: 0;
  background-color: transparent;
  font-size: 0.875rem;
  font-weight: 600;
  line-height: 2.14;
  letter-spacing: 1px;
}
